[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.01176471
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
STEP=0.064
MIN_VALUE=0
LUT=(0=0|42=3|83=6.4)

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=-0.085
MIN_VALUE=50
LUT=(50=0|90=-3.5|130=-6.8)
